Subject: Re: CCL:AutoDock Tools+charges (2nd response)

From: Michele Porro <[email-masked]>
Date: Wed, 29 Jan 2003 16:37:16 +0100

Hi Susan and all other CCL'members, i tested ADT with practical all the
values (different Metals, Halogens, ...) Susan sended to me (lj4.py) and i
found out the follow : if you insert rij and epsij when asked by ADT, the
program write you a correct *.gpf file with in addition to the usual
parameters also those for your metal or else.
For example for Ca in the C.map section:
nbp_r_eps  4.00 0.0222750 12  6   # C-C lj
nbp_r_eps  3.75 0.0230026 12  6   # C-N lj
nbp_r_eps  3.60 0.0257202 12  6   # C-O lj
nbp_r_eps  4.00 0.0257202 12  6   # C-S lj
nbp_r_eps  3.00 0.0081378 12  6   # C-H lj
nbp_r_eps  3.00 0.0081378 12  6   # C-H lj
nbp_r_eps  2.99 0.0575000 12  6   # C-M lj  (C-Ca)

By starting then Autogrid (from ADT) the software also use the correct 12-6
or 12-10 parameters that are needed for generating the different grids and
in the end you get the maps you were looking for...GREAT!

I really would like to thank you Susan for your precious help.
Best regards 
mike

********************************
Michele Porro
Institute of Molecular Pharmacy
Pharmacenter
University of Basel
Klingelbergstrasse 50
CH-4056 Basel

Phone : +41 61 267 15 63
FAX   : +41 61 267 15 52
e-mail: [email-masked]

http://www.pharma.unibas.ch
http://www.pharmacenter.ch
********************************

on 28.1.2003 21:21 Uhr, Susan Heffron at [email-masked] wrote:

> Hi again, Mike.
> 
> It just occurred to me that if you're using autodock tools, you just need to
> provide Rij and epsij when it asks for them.  I believe the values needed are
> the ones listed for Calcium-Calcium in the (long) list that I previously sent.
> So, that would be:
> rij  = 1.98
> epsij= 0.550 * 0.1485 = 0.081675
> 
> Best regards,
> Susan
>